
CoCoALib - Support #505

Documentation: write doc for RingDenseUPolyClean

02 Apr 2014 08:45 - Anna Maria Bigatti

Status: New Start date: 02 Apr 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: Documentation Estimated time: 1.50 hour

Target version: CoCoALib-1.0 Spent time: 0.20 hour

Description

Related issues:

Related to CoCoALib - Feature #219: myDeriv for RingDenseUPolyClean still mis... Closed 03 Aug 2012

History

#1 - 04 Apr 2014 17:52 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#2 - 10 Jul 2014 16:29 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0

#3 - 21 Sep 2016 17:15 - John Abbott

I have just written a test (test-RingAssign1) which needed to create some DUP rings.  I was surprised to discover that I have to put in (at least) two

separate includes to get the compilation to work.

The DUP code almost certainly needs to be looked at and tidied up, perhaps in parallel with writing the documentation?
